# Brazilian Portuguese translation of gimp-python
# Copyright (C) 2013 gimp-python's COPYRIGHT HOLDER
# This file is distributed under the same license as the gimp-python package.
# Joao S. O. Bueno <gwidion@mpc.com.br>, 2007, 2008.
# Mateus Gondim R. Batista <gondim.mateus@gmail.com>, 2012.
# Enrico Nicoletto <liverig@gmail.com>, 2013.
#
msgid ""
msgstr ""
"Project-Id-Version: pt_BR\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=gimp&keywords=I18N+L10N&component=Internationalisation\n"
"POT-Creation-Date: 2013-03-15 17:07+0100\n"
"PO-Revision-Date: 2013-01-15 19:57-0300\n"
"Last-Translator: Enrico Nicoletto <liverig@gmail.com>\n"
"Language-Team: Brazilian Portuguese <gnome-pt_br-list@gnome.org>\n"
"Language: pt_BR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Virtaal 0.5.2\n"

#: ../plug-ins/pygimp/plug-ins/colorxhtml.py:198
msgid "Character _source"
msgstr "Or_igem dos caracteres"

#: ../plug-ins/pygimp/plug-ins/colorxhtml.py:201
msgid "Entry box"
msgstr "Texto da entrada"

#: ../plug-ins/pygimp/plug-ins/colorxhtml.py:204
msgid "Fo_nt size in pixels"
msgstr "_Tamanho da fonte (px)"

#: ../plug-ins/pygimp/plug-ins/gradients-save-as-css.py:96
msgid "Gradient to use"
msgstr "Degradê a utilizar"

#: ../plug-ins/pygimp/plug-ins/palette-to-gradient.py:79
msgid "Palette to _Gradient"
msgstr "Paleta para de_gradê"

#: ../plug-ins/pygimp/plug-ins/shadow_bevel.py:73
msgid "Drop shadow _X displacement"
msgstr "Deslocamento _X da sombra"

#: ../plug-ins/pygimp/plug-ins/shadow_bevel.py:74
msgid "Drop shadow _Y displacement"
msgstr "Deslocamento _Y da sombra"

#: ../plug-ins/pygimp/plug-ins/text-brush.py:76
msgid "Create a new brush with characters from a text sequence"
msgstr "Criar um novo pincel com caracteres de uma seqüência de texto"

#: ../plug-ins/pygimp/plug-ins/text-brush.py:82
msgid "New Brush from _Text..."
msgstr "Novo pincel a partir do _texto..."

#: ../plug-ins/pygimp/plug-ins/text-brush.py:86
msgid "Pixel Size"
msgstr "Tamanho do pixel"
